<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework_8</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<main>
    <header class="header">
        <div class="header__block container">
            <a href="#" class="main-logo">Company<span>Name</span></a>
            <div class="navbar">
                <a href="#">What</a>
                <a href="#">Companies</a>
                <a href="#">Meet</a>
                <a href="#">Testimonials</a>
                <a href="#">Why</a>
            </div>
        </div>
    </header>
    <section class="top-block parallax">
        <h1 class="main-title">WE CREATE Responsive,<br>Parallax And Wordpress Themes</h1>
    </section>
    <section class="main-description">
        <div class="container">
            <h2 class="block-title">WHAT?</h2>
            <h3 class="block-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
            <p class="content-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. </p>
        </div>
    </section>
    <section class="companies parallax">
        <h2 class="block-title">COMPANIES</h2>
        <h3 class="block-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <div class="companies__wrapper container">
            <a href="#"><img src="img/behance.png" alt="logo"></a>
            <a href="#"><img src="img/adobe.png" alt="logo"></a>
            <a href="#"><img src="img/envato.png" alt="logo"></a>
            <a href="#"><img src="img/deviantart.png" alt="logo"></a>
            <a href="#"><img src="img/flickr.png" alt="logo"></a>
            <a href="#"><img src="img/envato.png" alt="logo"></a>
            <a href="#"><img src="img/marcko-media.png" alt="logo"></a>
            <a href="#"><img src="img/yahoo.png" alt="logo"></a>
        </div>
    </section>
    <section class="meet-us">
        <div class="container">
            <h2 class="block-title">MEET US</h2>
            <h3 class="block-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
            <div class="meet-us__wrapper">
                <div>
                    <img src="img/people_1.png" alt="photo">
                    <p class="content-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
                </div>
                <div>
                    <img src="img/people_2.png" alt="photo">
                    <p class="content-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
                </div>
                <div>
                    <img src="img/people_3.png" alt="photo">
                    <p class="content-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</p>
                </div>
            </div>
        </div>
    </section>
    <section class="reviews parallax">
        <h2 class="block-title">Testimonials</h2>
        <h3 class="block-subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <div class="reviews__phrase container">
            <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
                standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
            </p>
            <span>- Shoaib Ahmed</span>
        </div>
    </section>
    <section class="bottom-block">
        <h2 class="block-title">Why?</h2>
        <h3 class="block-subtitle ">Lorem Ipsum is simply dummy text of the printing</h3>
        <p>INNOVATION + PASSION + EXPERIENCE + INNOVATION<br>+ PASSION + EXPERIENCE =</p>
    </section>
    <footer class="footer">
        <p>Copyright © 2014 Company Name. All rights reserved.<br>Designed by <span>Iconic Graphics.</span></p>
    </footer>
</main>
</body>
</html>